Bug 75467 - Incorrect description of the Registration Information card
Incorrect description of the Registration Information card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 16:56 EDT by Mark Harig
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 09:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Harig 2002-10-08 16:56:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
On page 11 of the Red Hat Linux 8.0 :: installation guide, the third paragraph 
begins with the sentence "A black, red, and white Registration Information card 
is included with your product."  After searching through the box of materials, 
I figured out that there is no black, red, and white card.  The Registration 
Information card (which include the 16-digit Product ID number) is black and 
white only.  There is no red on it.

manual's identifier (on page x): rhl-ig-x86(EN)-8.0-Print-RHI (2002-07-24T12:04-
0400)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A	

Actual Results:  N/A

Expected Results:  Remove the word 'red' from the sentence, or add red to the 
Registration Information card.

Additional info:
Comment 1 Sandra Moore 2002-10-31 10:44:07 EST
This correction has been made in the development version of the manual and will
be made available during the next release of the Red Hat Linux manuals.

Thanks so much for the feedback and for your interest in Red Hat Linux.

Best regards,
Sandra

Note You need to log in before you can comment on or make changes to this bug.